@charset "UTF-8";

/**g_class***************
1.css hack
2.layout
3.form
4.etc
********************************/

/** 2.layout***********************************************************/

.space01 { 
	clear: both; 
	height: 20px; 
	display: block; 
	font-size: 12px; 
} 

p img.sp {
	padding:3px 0;
	margin:0;
	}

.right {
	text-align:right;
	}
	
.center {
	text-align:center;
	}
	
.small {
	font-size:0.9em;
	font-weight: normal;
	}

.ss{
	font-size:0.7em;
	font-weight: normal;
	}

.big {
	font-size:1.1em;
	}


.floatL{
	float:left;
	padding-right:10px;
	}
	

.floatR{
	float:right;
	padding-left:10px;
	}
	

.L{
	float:left;
	margin:0;
	padding:0;
	}

.R{
	float:right;
	}
	
/*まわりこみ解除	*/
.cl {
	clear: both;
	}
	
.c_left{
	clear: left;
	}

/** 4.etc ***********************************************************/

.f80 {
	font-size:80%;
	}
	

/** 1.CSS hack***********************************************************/

.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix{ display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


